@charset "UTF-8";
/* CSS Document */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  body {
    font-size: 14px;
    padding-left: 0;
  }
  body, #mainvisual .inner, header, footer {
    min-width: 100%;
  }
  *, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  p img.long {
    max-width: 100%;
    margin: 0;
  }
  .center_img img {
    width: 100%;
  }
  /*============================================================================
  
  	header
  
  ============================================================================*/
  header {
    display: none;
  }
  /*============================================================================
  
  	nav
  
  ============================================================================*/
  .fixed {
    position: fixed;
    width: 100%;
  }
  .fixed li {
    display: block;
  }
  .sp_navi_btn_area {
    position: absolute;
    width: calc(100% - 66px);
    z-index: 1;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
	margin:4px 0 0;
	gap: 0 1px;
  }

  .sp_navi_btn_area li {
    width: 49% !important;
  }
  /*.sp_navi_btn_area li:first-child {
    margin-right: 1px;
  }*/
  .sp_navi_btn_area li a {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    height: 54px;
    width: 100%;
    line-height: 54px;
    margin: 0;
    font-size: 16px;
    background-color: #8c8c8c;
    font-weight: 400;
  }
	.sp_navi_btn_area li:nth-of-type(2) a{
		font-size:14px;
	}
  .sp_navi_btn_area li a img {
    width: calc(290px * 0.06);
    height: calc(512px * 0.06);
    margin-right: 6%;
  }

  .sp_navi_btn_area li svg {
    position: relative;
    font-size: 1.1em !important;
    top: 0px;
    left: -5px;
    color: #fff;
  }

  .sp_navi_btn_area li i {
    margin-right: 5px;
  }

  .sp_navi_btn_area li:nth-child(2) i {
    font-size: 1.2em !important;
  }

  nav {
    display: none;
  }

  .sp_navi {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 100%;*/
    font-size: 18px;
    font-weight: bold;
    z-index: 9998;
    height: 60px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    margin-bottom: 30px;
  }

  .sp_navi_fixed_area {
    z-index: 999;
  }
.sp_navi_fixed_area {
    display: flex;
    justify-content: space-between;
    z-index: 999;
  }
  .sp_navi_fixed_area .sp_navi_fixed_upper {
    width: calc(100% - 60px);
  }
  .sp_navi_fixed_area .sp_navi_fixed_upper ul {
    width: 100%;
    display: flex;
    background-color: #fff;
  }
  .sp_navi_fixed_area .sp_navi_fixed_upper ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 3px;
  }
  .sp_navi_fixed_area .sp_navi_fixed_upper ul li.header_logo {
    width: 55%;
  }
  .sp_navi_fixed_area .sp_navi_fixed_upper ul li.head_nav_title {
	flex-shrink: 1;
    width: 45%;
	padding: 0;
	font-size: clamp(10px, 3vw, 14px);
	pointer-events: none;
  }
  .sp_navi .header_logo {
    position: relative;
    top: 0;
    display: block;
    width: 100%;
    text-align: left;
    height: 60px;
    background: #fff;
  }
  .sp_navi .header_logo span /*, .sp_navi .header_logo img*/ {
    display: block;
    margin: auto;
    padding-top: 5px;
  }
  .sp_navi .header_logo a {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sp_navi .header_logo img {
    /*width: calc(300px * 0.8);
    height: calc(69px * 0.8);*/
    width: 100%;
    height: auto;
	max-width: 180px;
	max-height: 55px;
    z-index: 9999;
    position: relative;
  }
 .head_nav_title {
    line-height: 1.2em;
    letter-spacing: 0.01em;
    font-weight: 500;
    font-size: 12px;
    color: #333;
  }
 /* .sp_navi .header_logo {
    position: relative;
    top: 0;
    display: block;
    width: 100%;
    text-align: left;
    height: 62px;
    background: #fff;
  }

  .sp_navi .header_logo span, .sp_navi .header_logo img {
    display: block;
    margin: auto;
    padding-top: 5px;
  }

  .sp_navi .header_logo img {
    width: calc(300px * 0.8);
    height: calc(69px * 0.8);
    z-index: 9999;
    position: relative;
  }*/

  .sp_navi dl {
    background-color: white;
  }

  .sp_navi dl dt {
    /*position: relative;*/
	position:fixed;
	top:0;
	right:0;
    height: 60px;
    font-weight: bold;
    padding: 0 4%;
    font-size: 18px;
    display: block;
    color: #fff;
    line-height: 2;
	z-index: 99999;
  }

  .sp_navi dl dt i {
    position: relative;
    top: 20px;
    font-size: 9px;
    font-style: normal;
    margin-right: 2%;
  }

  .sp_navi_list {
    display: none;
	position: absolute;
	width:100%;
	padding-top:60px;
	background: #333;
    z-index: 10000;
  }

  .sp_navi ul {
    /*padding:4% 2% 4% 8%;*/
  }

  .sp_navi_list li {
    display: block;
    width: 100%;
    float: left;
    line-height: 1.4;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
  }

  .sp_navi_list li i {
    margin-right: 4%;
    color: #ba9275;
    font-size: 11px;
    vertical-align: middle;
    position: relative;
    top: -1px;
    left: -6px;
  }

  .sp_navi_list i.fa-facebook-square, .sp_navi ul li i.fa-home {
    font-size: 16px;
  }

  .sp_navi_list li a, .sp_navi_parent > div {
    display: block;
    position: relative;
    vertical-align: middle;
    width: 100%;
    height: 50px;
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    background: #333;
    border-bottom: solid 1px #FFF;
    font-weight: 500;
    line-height: 50px;
  }
  .sp_navi_children li a {
    background: #666 !important;
  }
  .sp_navi_parent > div::after {
    position: absolute;
    right: 17px;
    font-family: 'Font Awesome 5 free';
    font-weight: bold;
    content: "\f067";
    font-size: 1.0em;
  }
  .sp_navi_parent_active > div::after {
    position: absolute;
    right: 17px;
    font-family: 'Font Awesome 5 free';
    content: "\f068" !important;
    font-weight: bold;
    font-size: 1.0em;
  }
  .sp_navi_list li a::after {
    position: absolute;
    right: 20px;
    content: ">";
  }
  /*ボタンの動き*/
  /*.sp_navi dt.active {
    right: 80%;
  }*/
  .sp_navi dt a {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    /*top:5px;*/
    right: -5px;
    z-index: 9999999;
    text-align: center;
    background-color: #333;
  }
  .sp_navi dt a i {
    position: relative;
    top: 25px;
    font-size: 9px;
    font-style: normal;
    color: #FFF;
    font-weight: 600;
  }
  .sp_navi dt a span {
    display: block;
    background: #FFF;
    width: 33px;
    height: 2px;
    position: absolute;
    left: 12px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
  }
  .sp_navi dt a span:nth-child(1) {
    top: 14px;
  }
  .sp_navi dt a span:nth-child(2) {
    margin-top: -8px;
    top: 50%;
  }
  .sp_navi dt a span:nth-child(3) {
    bottom: 29px;
  }
  .sp_navi dt a i {
    position: relative;
    left: -2px;
    bottom: 6px;
  }
  .sp_navi dt a.active {
    background: #333;
  }
  .sp_navi dt a.active i {
    color: #fff;
  }
  .sp_navi dt a.active span {
    background: #fff;
  }
  .sp_navi dt a.active span:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(225deg);
    -moz-transform: translateY(8px) rotate(225deg);
    -ms-transform: translateY(8px) rotate(225deg);
    transform: translateY(8px) rotate(225deg);
  }
  .sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
  }
  .sp_navi dt a.active span:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-225deg);
    -moz-transform: translateY(-8px) rotate(-225deg);
    -ms-transform: translateY(-8px) rotate(-225deg);
    transform: translateY(-8px) rotate(-225deg);
  }
  .sp_navi_foot {
    width: 100%;
    position: fixed;
    z-index: 9999;
    bottom: 0;
	background: #fff;
  }
  .sp_navi_foot .sp_navi_btn_area {
    position: relative;
    width: 100%;
  }
  /*============================================================================
  
  	.fixedarea
  
  ============================================================================*/
  .fixedarea {
    display: none !important;
  }
  /*============================================================================
  
  	#mainvisual
  
  ============================================================================*/
  #mainvisual {
    background-position: center;
    background-attachment: scroll;
    height: 200px;
    margin-top: 60px;
    min-width: auto;
  }
  #mainvisual::before {
    content: none;
  }
  #mainvisual .inner {
    width: auto;
    height: inherit;
  }
  /* 下層ページヘッドライン */
  #mainvisual h2 {
    font-size: 22px;
  }
  /* トップページキャッチフレーズ */
  .main_catch {
    position: absolute;
    top: 50px;
    width: 100%;
    text-align: center;
  }
  .main_catch h2 {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .main_catch p {
    font-size: 15px;
  }
  .main_open {
    position: absolute;
    top: auto;
    bottom: 50px;
    right: 0;
    left: 0;
    width: 200px;
    margin: auto;
  }
  .mainvisual_outer {
    height: 324px;
  }
  .eisei {
    font-size: 16px;
    padding: 9px;
    border: solid 1px;
    display: block;
    margin: auto 50px;
    margin-top: auto;
    margin-top: 7px;
  }
  .eisei2 {
    font-size: 15px;
    padding: 8px;
    border: solid 1px;
    display: block;
    margin: auto 0px;
    margin-top: auto;
    margin-top: auto;
    margin-top: 13px;
  }
  /*============================================================================
  
  	#contents
  
  ============================================================================*/
  .box1 {
    width: auto;
    margin: 0 6% 80px;
  }
  .doctor {
    text-align: center;
    max-width: 100%;
    margin: auto;
  }
  .box2 {
    width: auto;
    margin: 0 6% 80px;
  }
  .box2.box2_2 {
    width: auto;
    margin: 90px 6% 80px;
  }
  #contents {
    width: auto;
  }
  #contents_left {
    width: auto;
    float: none;
    margin-right: 0;
  }
  #contents_right {
    width: auto;
    padding: 0 6%;
    float: none;
  }
  .right_medical {
    padding-bottom: 3%;
    min-width: auto;
  }
  .right_medical h3 {
    text-align: center;
    width: auto;
  }
  .right_medical ul {
    width: auto;
    margin: 0 6%;
    gap: 0 12px;
  }
  .right_medical ul li {
    width: 48%;
    margin-bottom: 3%;
    /*font-size: 3.2vw;*/
    font-size: 2.8vw;
    letter-spacing: 1.2px;
  }
  .right_medical ul li a {
    padding: 2% 2% 1% 2%;
  }
  .right_medical ul li a span {
    margin-right: 1%;
  }
  .right_medical ul li:nth-child(11) a img {
    width: 30px;
    height: 30px;
    margin-top: 8px;
  }
  /*============================================================================
  
  	.footer_info2
  
  ============================================================================*/
  footer {
    min-width: auto;
  }
  .footer_info2 .inner {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    padding: 22px 0 63px;
  }
  .footer_info2_overview {
    width: 88%;
    margin: 0 auto;
  }
  .footer_info2_overview_logo {
    text-align: center;
    margin: 0 auto 20px;
  }
  .footer_info2_overview_tel ul {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer_info2_overview_tel_resv a {
    margin: 18px 0;
    padding: 14px 21px 12px 30px;
    width: 100%;
  }
  .footer_info2_overview_tel_resv a::after {
    top: 20px;
	width: 42px;
  	height: 11px;
  }
  .footer_info2_overview_access dl, .footer_info2_overview_medical dl {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer_info2_overview_access dl dt, .footer_info2_overview_medical dl dt {
    border-bottom: 1px solid #333;
    margin-right: 0;
    margin-bottom: 8px;
    padding-bottom: 6px;
  }
  .footer_info2_sche {
    font-size: 13px;
  }
  .footer_info2_map {
    width: 90%;
    margin: 0 auto 40px;
  }
  .footer_info2_map iframe {
    height: 300px;
  }
  .footer_info .inner {
    width: 88%;
    padding: 40px 6%;
  }
  .footer_info dl {
    float: none;
    width: 88%;
    padding: 0 6%;
  }
  .footer_info dl dt {
    float: none;
    text-align: center;
    margin: 0 auto 30px;
  }
  .footer_info_logo, .footer_info_logo img {
    width: 222px;
    height: 148px;
  }
  .footer_info dl dd {
    float: none;
    margin-left: 0;
  }
  .footer_info_overview_tel {
    padding-bottom: 20px;
  }
  .footer_info_sche {
    float: none;
    width: 100%;
    font-size: 13.5px;
  }
  .footer_info_sche p {
    margin: 0;
  }
  .footer_navi {
    display: none;
  }
  .footer_navi .inner {
    width: 100%;
  }
  .footer_copy_inner {
    width: 100%;
    padding: 30px 32px;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .copy {
    margin-top: 0;
    margin-bottom: 0;
  }
  .footer_copy_logo {
    text-align: center;
    margin: 0 auto 30px;
  }
  /*==================================================================
  
  	.top_news-row
  
  ==================================================================*/
  .top_news-row {
    /*top: 280px;*/
    top: 420px;
    bottom: auto;
    left: auto;
    width: 90%;
    height: auto;
    /*padding: 18px;*/
    padding: 10px 18px;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .top_news-row h2 {
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .top_news-row h2::before {
    width: 50%;
    height: 1px;
    left: 0;
    right: 0;
    bottom: -30px;
  }
  .top_news-row_btn {
    margin: 0;
  }
  .top_news-row_btn a {
    text-align: center;
  }
  .top_news-row .scroll_area {
    height: 64px;
  }
  .top_information_box {
    padding-left: 0;
  }
  .top_news-row_content {
    line-height: 1.6;
    margin-bottom: 10px;
  }
  .top_news-row_content a {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    /*-ms-flex-direction: column;
    flex-direction: column;*/
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .top_news-row .scroll_area {
    height: 40px;
  }
  .top_news-row_content_title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .top_nintei {
    padding-top: 0;
  }
  .top_news-row {
    position: relative;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
  }
  /*==================================================================
  
  	.top_insta
  
  ==================================================================*/
  .top_insta {
    padding-top: 60px;
    min-width: auto;
  }
  .top_insta_bg01 {
    display: none;
  }
  .top_insta_bg02 {
    position: absolute;
    top: 24px;
    left: 24px;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    z-index: -1;
  }
  /*==================================================================
  
  	.top_doctor
  
  ==================================================================*/
  .top_doctor {
    min-width: auto;
  }
  .top_doctor_inner {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .top_doctor_inner_qol {
    position: absolute;
    top: 45.727vw;
    right: auto;
    left: auto;
    margin: auto;
    font-size: 12vw;
    color: #fff;
    line-height: 1;
  }
  .top_doctor .text {
    width: auto;
    height: auto;
    margin-top: -3%;
    margin-left: auto;
    margin-right: 0;
    padding: 5%;
    background-color: #f7f7f7;
  }
  .top_doctor_img01 {
    width: calc(100vw - 2%);
    height: 58.727vw;
    margin-left: -15%;
  }
  .top_doctor_img02 {
    display: none;
  }
  .top_doctor_bg01 {
    display: none;
  }
  .doctor_carr {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .doctor_carr_sec1,.doctor_carr_sec2 {
    width: 100%;
    background-color: #f7f7f7;
  }
	.doctor_carr_sec1:last-child{
		margin-bottom:0;
	}
	.doctor_carr_sec2{
		margin-bottom:30px;
	}
	.note_link{
		background:#fff;
	}
	.note_link span{
		font-size:12px;
	}
  /*==================================================================
  
  	.top_concept,.top_feature
  
  ==================================================================*/
  .top_concept_lead {
    height: 353px;
  }
  .top_concept_title_num {
    /*padding: 0 6%;*/
    /* margin-left: 6%;*/
  }
  .top_concept_lead_text {
    width: auto;
    padding: 6% 4%;
    position: initial;
    line-height: 1.75;
  }
  .top_concept_lead_box.lead02 .top_concept_lead_text, .top_concept_lead_box.lead04 .top_concept_lead_text {
    position: initial;
  }
  .top_concept_lead h3 {
    /*margin-left: 6%;*/
    /*padding: 0 6%;*/
    line-height: 1.8em;
    font-size: 19px;
    margin-bottom: 10px;
  }
  .top_concept_lead p {
    /* margin-left: 6%;*/
    /*padding: 0 6%;*/
    line-height: 1.8em;
    font-size: 14px;
    /*font-size: 4.5vw;*/
  }
  .top_concept_lead_box {
    width: 100%;
    margin: 0;
  }
  .top_concept_lead_box.lead02, .top_concept_lead_box.lead04 {
    margin: 0 !important;
  }
  .top_concept_lead .flex_btn {
    justify-content: center;
    width: auto;
  }
	.top_concept_lead .flex_btn .btn02{
		width:100%;
	}
  .top_concept_lead .flex_btn .btn02 a {
    min-width: 158px;
	  width:100%;
  }
  .top_concept_lead:nth-child(2) {
    background-position: right -100px center;
  }
  .top_concept_lead:nth-child(3) {
    /*background-position: -265px center;*/
    background-image: url("../images/top_concept_img02_3_sp.jpg");
  }
  .top_concept_lead:nth-child(4) {
    /*background-position: right -292px center;*/
    background-image: url("../images/top_concept_img03_3_sp.jpg");
  }
  .top_concept_lead:nth-child(5) {
    background-position: -265px center;
  }
  .top_feature {
    padding-bottom: 40px;
    min-width: auto;
  }
  .top_feature_outer {
    padding-top: 35px;
  }
  .top_feature_lead {
    height: auto;
  }
  .top_feature_lead p {
    margin-left: 6%;
    padding: 9% 6%;
    line-height: 1.8em;
    font-size: 4vw;
    /*font-size: 4.5vw;*/
  }
  .top_feature_lead_box {
    width: 100%;
  }
  .top_feature_box {
    width: 100%;
    margin-bottom: 0;
  }
  .top_feature_title_img {
    width: /*18%*/ 50px;
    height: /*18%*/ 50px;
  }
  .top_feature_title {
    margin-bottom: 40px;
	text-align:center;
  }
  .top_feature_title_num {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .top_feature_title_num em {
    font-size: 26.6px;
  }
  .top_feature_title_text {
    margin-bottom: 21px;
    font-size: /*19px*/ 16px;
  }
  .top_feature_title_small {
    padding: 0 6%;
  }
  .top_feature_list {
    padding-top: 30px;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f5f1ed;
    box-shadow: 0px 0px 38.19px 18.81px rgba(0, 0, 0, 0.03);
  }
  .top_feature_list_box {
    margin-bottom: 30px;
    width: auto;
    padding: 0 6%;
  }
  .top_feature_list_box_img {
    margin-bottom: 15px;
  }
  .top_feature_list_box_facilities {
    margin-top: -64px;
  }
  .top_feature_02 {
    padding-bottom: 0;
  }
  .top_feature_box_bg01 {
    display: none;
  }
  .top_feature_list_box .btn02 {
    text-align: center;
  }
	.top_feature_02 .top_feature_list_box{
		max-width:100%;
	}
  .top_feature_03 .top_feature_list_box {
    width: 320px;
	max-width: 100%;
    margin-right: 0;
  }
  .top_feature_03 .top_feature_list_box .btn02 a {
    width: auto;
  }
  .top_feature_list_box_img_up {
    top: 16px;
    font-size: 25px;
  }
  .top_feature_list_box_img_en {
    top: /*239px*/ /*221px*/ 265px;
    font-size: 35px;
  }
  .top_feature_list_box_img_en em {
    font-size: 18px;
  }
  .top_feature_03 .top_feature_list_box .btn02 a {
    width: 240px;
  }
  /*==================================================================
  
  	.top_medical
  
  ==================================================================*/
  .top_medical {
    padding-top: 60px;
    margin-bottom: 60px;
    min-width: auto;
  }
  .top_medical_bg01 {
    height: 104%;
  }
  .top_medical_departments {
	  position:relative;
    width: 100%;
    padding: 3%;
    /*gap: 0 11px;*/
	gap:0 1%;
	justify-content: center;
  }
	.top_medical_departments::after{
		width: 48%;
		height:auto;
		content:"";
		display:block;
	}
  .top_medical_departments_box {
    width: 48%;
    margin-bottom: 35px;
  }
/*  .top_medical_departments_box_img {
    margin-bottom: 16px;
  }*/
	.top_medical_departments_box_img img{
		width: 75px;
  		height: 100%;
	}
  .hoken_wrap {
    background-color: #fff;
    margin: 0;
    padding: 0 0 20px;
  }
  .hoken_waku {
    margin: 0 2em 2em;
  }
  .syoukai_waku {
    padding: 30px 20px;
    margin-bottom: 50px;
  }
  .top_doctor_img {
    float: none;
    margin-left: 0;
  }
  .top_doctor_img dt {
    margin-bottom: 17px;
    padding: 0 10%;
    text-align: center;
  }
  .top_doctor_img dd {
    text-align: center;
  }
  .top_medical2_list a {
    width: 46%;
    margin-right: 8%;
  }
  .top_medical2_list a:nth-child(even) {
    margin-right: 0;
  }
  .top_medical3_list li {
    width: 46%;
    margin-right: 8%;
  }
  .top_medical3_list li:nth-child(even) {
    margin-right: 0;
  }
  .top_medical4_list {
    width: auto;
    margin: 0 8%;
  }
  .top_medical4_list dl {
    float: none;
    width: auto;
    margin-right: 0;
  }
  /*============================================================================
  
  	$breadcrumb ぱんくず
  
  ============================================================================*/
  .breadcrumbs {
    width: auto;
    margin: 0 6% 30px;
	  z-index:1;
  }
  .breadcrumbs li {
    display: inline-block;
  }
  /*============================================================================
  
  	$共通
  
  ============================================================================*/
  #container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #contents {
    padding-bottom: 70px;
  }
  .box {
    width: auto;
    padding: 0 6% 8%;
  }
  .text {
    float: none;
    width: auto;
    padding: 0;
    border: none;
  }
  .tit01_en, .tit05_en {
    font-size: 28px;
  }
  .tit01_en_top {
    font-size: 36px;
    margin-bottom: -7px;
	padding-top: 10px;
    /*padding-left: 40px;
    padding-right: 40px;*/
	display: inline-block;
    min-width: fit-content;
	background: -webkit-linear-gradient(-90deg, #333 0%, #333 56%, #c4a580 56%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .tit01_en_top::before, .tit01_en_top::after {
    width: 100px;
    height: 100px;
  }
  .tit01_en_top::before {
    left: 20px;
    top: 0px;
  }
  .tit01_en_top::after {
    right: -14px;
    top: 0px;
  }
  .tit03_en {
    font-size: 32px;
    margin-top: 10px;
    background: -webkit-linear-gradient(-90deg, #333 0%, #333 25%, #c4a580 25%, #c4a580 50%, #333 50%, #333 75%, #c4a580 75%, #c4a580 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  h2.tit01, h3.tit01, h3.tit05 {
    width: 100%;
    box-sizing: border-box;
    padding-top: 20px;
    margin-bottom: 24px;
    font-size: 16px;
  }
  h2.tit01::before, h3.tit01::before, h3.tit05::before {
    width: 51px;
    height: 3px;
  }
  h2.tit02 {
    margin-bottom: 28px;
  }
  h3.tit02 {
    padding-top: 12px;
    margin-bottom: 52px;
    font-size: 22px;
    text-align: center;
  }
  h3.tit02::before {
    position: absolute;
    width: calc(213px * 0.4);
    height: calc(150px * 0.4);
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
  }
  h3.tit02_2 {
    padding-top: 12px;
    margin-bottom: 52px;
    font-size: 22px;
    text-align: center;
  }
  h3.tit02_2::before {
    position: absolute;
    width: calc(213px * 0.4);
    height: calc(150px * 0.4);
    top: 20%;
    left: 0;
    margin: auto;
    transform: translateY(-50%);
  }
  h3.tit04 {
    font-size: 26px;
    text-align: center;
  }
  h3.tit03, h3.tit05 {
    width: 100%;
    box-sizing: border-box;
    font-size: 21px;
    margin-bottom: 25px;
    text-align: center;
  }
  h3.tit06 {
    font-size: 22px;
    margin-bottom: 16px;
  }
  h3.tit07 {
    margin-bottom: 20px;
  }
  h4.tit01, h4.tit02, h4.tit04, .medical11_tit01.tit01 {
    font-size: 19px;
  }
  h4.tit01.titlong {
    white-space: nowrap;
    font-size: clamp(14px, 4.8vw, 28px);
  }
  h4.tit01.titlong02 {
    white-space: nowrap;
    font-size: clamp(14px, 4.5vw, 28px);
  }
  h4.tit02 span {
    font-size: 19px;
    background: linear-gradient(transparent 70%, #eee 70%);
  }
  h5.tit01 {
    font-size: 18px;
    text-align: center;
  }
  h5.tit01 em {
    display: block;
  }
  h3.tit04 span span::before {
    display: none;
  }
  .nowrap {
    white-space: normal;
  }
  /* リスト */
  .list08 {
    padding: 6%;
  }
  /* テーブル */
  .tb01 {
    white-space: inherit;
    margin-bottom: 10px;
  }
  .tb01 td, .tb01 th {
    padding: 2% 1%;
  }
  .tb01 tr:first-child td, .tb01 tr:first-child th {
    padding: 2% 1%;
  }
  .tb01 th {
    width: 105px;
    font-size: 12.5px;
  }
  .tb01 td {
    font-size: 11px;
  }
  .tb03, .tb03 th {
    white-space: inherit;
    padding: 2%;
    font-size: 14px;
  }
  .tb03, .tb03 td {
    padding: 2%;
  }
  .tb03.w075par {
    width: 100%;
  }
  .tb04, .tb04 th {
    white-space: normal;
  }
  .tb04 th {
    font-size: 13px;
  }
  .tb04 td, .tb04 th {
    padding: 2%;
  }
	.tb04 th span.sp_center{
		display:block;
	}
  /* ボタン */
  .btn01 a {
    display: block;
  }
  /* アンカーリンク */
  .ank01 {
    width: 88%;
    padding: 0 6%;
  }
  .ank01 li {
    width: 49%;
    margin-bottom: 3%;
    margin-left: 0;
  }
  .ank01 li:nth-child(even) {
    margin-left: 2%;
  }
  .ank02 li {
    float: none;
    width: 100%;
    height: auto !important;
    margin-bottom: 3%;
    margin-left: 0;
  }
  .ank01 li span {
    font-size: 12.5px;
  }
  #seimitsu {
    margin-top: -100px;
    padding-top: 100px;
  }
  /* 画像右寄せ */
  .img_fr {
    float: none;
    margin-left: 0;
    text-align: center;
  }
  .img_fr img {
    margin-bottom: 15px;
    width: 100%;
  }
  /*============================================================================
  
  	$doctor
  
  ============================================================================*/
  /* ごあいさつ */
  .doctor_greet .text {
    float: none;
    width: auto;
  }
  /* 経歴、資格 */
  .doctor_carr_sec1 {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  /*============================================================================
  
  	$clinic
  
  ============================================================================*/
  .clinic_sec {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .clinic_sec_1 {
    margin-right: 0;
    margin-bottom: 40px;
  }
  .clinic_sec_1 dt {
    width: 30%;
  }
  .clinic_sec_1 dd {
    width: 65%;
  }
  .clinic_sec_2 {
    /*margin: 0 auto;*/
    margin: 0 auto 20px;
  }
  .clinic_sec1 .schedule .tb01 {
    width: 100%;
  }
	.clinic_sec_1 .schedule_note li{
		font-size:14px;
	}
  /* 院内スライド */
  .clinic_slides1 {
    margin-bottom: 20px;
  }
  .clinic_slides1 .flexslider {
    float: none;
    width: 100%;
  }
  .clinic_slides1 .flexslider li div {
    display: block;
    margin-top: 5%;
    margin-left: 0;
    text-align: center;
  }
  .clinic_slides1 .flexslider p {
    display: block;
  }
  .clinic_slides1 .flex-control-nav.flex-control-thumbs {
    position: absolute;
    right: auto;
    width: auto;
    top: auto;
    bottom: 7%;
    z-index: 2;
  }
  .clinic_slides1 .flex-control-thumbs li {
    position: relative;
    width: 14.3%;
    margin: 0 0 4% 2%;
  }
  .clinic_slides1 .flex-control-thumbs img {
    border: 3px solid #e0e0e0;
  }
  .clinic_slides2 {
    margin-bottom: 90px;
  }
  .clinic_slides2 .flexslider {
    float: none;
    width: 100%;
  }
  .clinic_slides2 .flexslider li div {
    display: block;
    width: 100%;
    margin-top: 6%;
    margin-left: 0;
    text-align: center;
  }
  .clinic_slides2 .flexslider p {
    display: block;
  }
  .clinic_slides2 .flex-control-nav.flex-control-thumbs {
    position: absolute;
    right: auto;
    width: auto;
    top: auto;
    bottom: -17%;
    z-index: 2;
  }
  .clinic_slides2 .flex-control-thumbs li {
    position: relative;
    width: 14.3%;
    margin: 0 0 4% 2%;
  }
  .clinic_slides2 .flex-control-thumbs img {
    border: 3px solid #e0e0e0;
  }
  .clinic_slides3 {
    margin-bottom: 120px;
  }
  .clinic_slides3 .flexslider {
    float: none;
    width: 100%;
  }
  .clinic_slides3 .flexslider li div {
    display: block;
    width: 100%;
    margin-top: 7%;
    margin-right: 0;
    margin-left: 0;
  }
  .clinic_slides3 .flexslider h4 {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .clinic_slides3 .flexslider p {
    display: block;
    text-align: center;
    padding: 0;
  }
  .clinic_slides3 .flex-control-nav.flex-control-thumbs {
    position: absolute;
    right: auto;
    width: auto;
    top: auto;
    bottom: -17%;
    z-index: 2;
  }
  .clinic_slides3 .flex-control-thumbs li {
    position: relative;
    width: 14.3%;
    margin: 0 0 4% 2%;
  }
  .clinic_slides3 .flex-control-thumbs img {
    border: 3px solid #e0e0e0;
  }
  .clinic_slides4 {
    margin-bottom: 120px;
  }
  .clinic_slides4 .flexslider {
    float: none;
    width: 100%;
  }
  .clinic_slides4 .flexslider li div {
    display: block;
    position: absolute;
    bottom: auto;
    width: 100%;
    margin-top: 8%;
    margin-right: 0;
    margin-left: 0;
  }
  .clinic_slides4 .flexslider h4 {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .clinic_slides4 .flexslider p {
    display: block;
    text-align: center;
    padding: 0;
  }
  .clinic_slides4 .flex-control-nav.flex-control-thumbs {
    position: absolute;
    right: auto;
    width: auto;
    top: auto;
    bottom: -15%;
    z-index: 2;
  }
  .clinic_slides4 .flex-control-thumbs li {
    position: relative;
    width: 14.3%;
    margin: 0 0 4% 2%;
  }
  .clinic_slides4 .flex-control-thumbs img {
    border: 3px solid #e0e0e0;
  }
  .clinic_slides5 {
    margin-bottom: 120px;
  }
  .clinic_slides5 .flexslider {
    float: none;
    width: 100%;
  }
  .clinic_slides5 .flexslider li div {
    display: block;
    bottom: -19%;
    width: 100%;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 0;
  }
  .clinic_slides5 .flexslider h4 {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .clinic_slides5 .flexslider p {
    display: block;
    text-align: center;
    padding: 0;
  }
  .clinic_slides5 .flex-control-nav.flex-control-thumbs {
    position: absolute;
    right: auto;
    width: auto;
    top: auto;
    bottom: -14%;
    z-index: 2;
  }
  .clinic_slides5 .flex-control-thumbs li {
    position: relative;
    width: 14.3%;
    margin: 0 0 4% 2%;
  }
  .clinic_slides5 .flex-control-thumbs img {
    border: 3px solid #e0e0e0;
  }
  /*============================================================================
  
  	$facilities
  
  ============================================================================*/
  .facilities_equip dl {
    float: none;
    width: 100%;
    margin-left: 0;
    padding: 6% 10% 10%;
    box-sizing: border-box;
  }
  .facilities_equip_img {
    float: none;
    width: 100%;
    margin-bottom: 8%;
    margin-left: 0;
    padding: 0 10%;
    box-sizing: border-box;
  }
  .facilities_equip_img img {
    width: 300px;
  }
  .facilities_equip2 dl, .facilities_equip2 dl:nth-child(3n) {
    width: 90%;
    height: auto !important;
    margin: 0 5% 30px;
  }
  .facilities_equip2 dl:nth-child(even) {
    margin-right: 0;
  }
  .facilities_equip3 dl {
    width: 90%;
    height: auto !important;
    margin: 0 5% 30px;
  }
  .facilities_equip3 dl:nth-child(even) {
    margin-right: 0;
  }
  .facilities_equip3 dl, .facilities_equip3 dl:nth-child(3n) {
    width: 90%;
    height: auto !important;
    margin: 0 5% 30px;
  }
  /*============================================================================
  
  	$access
  
  ============================================================================*/
  .access_map_area iframe, .access_map_area img {
    height: 300px;
  }
  .access_info {
    padding: 6%;
  }
  .access_train, .access_bus, .access_car, .access_bike {
    margin-bottom: 0;
  }
  /*============================================================================
  
  	$first
  
  ============================================================================*/
  /*============================================================================
  
  	$medical
  
  ============================================================================*/
  .medical_list > li {
    text-align: center;
    padding: 5%;
  }
  .medical_list > li h5 {
    padding-bottom: 4%;
  }
  .medical_list > li p:last-child {
    margin-bottom: 0;
  }
  .medical_list > li p span {
    margin-bottom: 4px;
  }
  .medical_list > li .medical_list_in {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .medical_list > li .medical_list_in li {
    width: 100% !important;
  }
  .medical_list > li .medical_list_in li:first-child {
    border-right: none;
    border-bottom: 1px solid #333;
    padding-left: 3%;
    padding-bottom: 3%;
  }
  .medical_list > li .medical_list_in li:last-child {
    padding-right: 3%;
    padding-bottom: 0;
  }
  .medical_list.col2 li {
    width: 100%;
    margin: 0 0 4%;
  }
  .medical_list.col3 li {
    width: 100%;
    margin: 0 0 4%;
  }
  .medical_list.flow li {
    width: 100%;
    margin: 0 0 12%;
  }
  .medical_list.flow li::after {
    top: auto;
    bottom: -9%;
    right: 0;
    left: 0;
    margin: auto;
    transform: rotate(135deg);
  }
  .medical_list.flow li:last-child::after {
    content: none;
  }
  .cmn_tit {
    font-size: 21px;
    padding: 15px 50px;
    margin-bottom: 5px;
  }
  .cmn_tit.cmn_tit2 {
    padding: 15px 35px;
  }
  .cmn_tit2_text {
    text-align: left;
  }
  .cmn_tit::before, .cmn_tit::after {
    width: 60px;
    height: 60px;
  }
  .trouble_answer_arrow {
    margin: 0 0 20px;
  }
  .trouble_answer_arrow img {
    width: 50px;
  }
  .trouble_answer_text {
    font-size: 20px;
  }
  .trouble_answer_text span {
    font-size: 130%;
  }
  .medi03_box_tit {
    font-size: 18px;
  }
  .layout01 dt {
    line-height: 1.5;
    font-size: 15px;
  }
  .layout01 dt em {
    display: block;
    margin-right: 0;
    font-size: 28px;
    text-align: center;
  }
  .layout01.col2 dl {
    width: 100%;
  }
  .layout03 dl {
    flex-flow: column;
  }
  .layout03 dt {
    width: 85%;
  }
  .layout03 dd {
    width: 100%;
  }
  .layout03 dd h5 {
    text-align: center;
  }
  .layout03 ul {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
  }
  .layout03 ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .layout03 ul li h6 {
    font-weight: bold;
    font-size: 17px;
  }
  .list01 li {
    margin-bottom: 4px;
  }
  .list08 {
    padding: 5%;
  }
  .list08 li:last-child {
    margin-bottom: 10px;
  }
  .list09 {
    margin-bottom: 20px;
    padding: 5%;
  }
  .list09 > li {
    position: relative;
    margin-bottom: 8px;
    padding-left: 35px;
  }
  .list09 > li:last-child {
    margin-bottom: 0;
  }
  .list09 > li > span {
    font-family: 'Amiri', serif;
    font-weight: 400;
    font-size: 26px;
    letter-spacing: 0.01em;
    line-height: 1;
    padding-right: 8px;
  }
  .list09_in li {
    margin-bottom: 12px;
  }
  .list09_in li span {
    padding-left: 2em;
  }
  .list09_in li span::before {
    width: 1.5em;
  }
  .layout_box01 {
    padding: 2% 4%;
  }
  .flex_area {
    flex-direction: column;
    justify-content: center;
  }
  .flex_area p:first-child {
    width: 100%;
  }
  .flex_area p:nth-child(2) {
    width: 90%;
    max-width: 320px;
    margin-top: 8px;
    padding-right: 10%;
  }
  /*チェック＋複数行*/
  .list10 {
    margin-bottom: 30px;
    padding: 24px 16px;
    background-color: #f7f7f7;
  }
  .list10 li {
    width: calc(100% - 8px);
    position: relative;
    float: left;
    margin-right: 5%;
    margin-bottom: 16px;
    margin-left: 8px;
    padding-bottom: 16px;
    border-bottom: 1px dotted #cdcdcd;
  }
  .list10 li:before {
    display: block;
    position: absolute;
    top: 4px;
    left: 1px;
    width: 20px;
    height: 20px;
    background-image: url(../images/check.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    content: '';
  }
  .list10 span.midashi {
    display: block;
    font-size: 1.05rem;
    font-weight: 600;
    padding-left: 24px;
  }
	
	
	span.tit_num{
		display:block;
	}
  /*============================================================================
  
  	$news
  
  ============================================================================*/

  /*============================================================================
  
  	$recruit
  
  ============================================================================*/
	.recruit_table .tb03{
		padding:0;
	}
	.recruit_table .tb03 th,.recruit_table .tb03 td{
		display:block;
		width:100%;
	}
	.recruit_table .tb03 th{
		text-align:center;
	}
	.recruit_table .tb03 td{
		padding:5% 3%;
	}
	.tb04.contact th,.tb04.contact td{
		display: block;
		width:100%;
		padding: 2% 5%;
	}
	.submit_btn input{
		min-width:auto;
		width: 45%;
		padding: 8px 0;
	}
	.submit_btn input:nth-of-type(1){
		min-width:auto;
		width: 26%;
	}
	.tb04.contact td input, .tb04.contact td textarea{
		font-size: 16px;
	}
  /*============================================================================
  
  	$others
  
  ============================================================================*/
  .btn03 a .btn_more::after {
    right: 30px;
  }
  .btn03 a:hover .btn_more::after {
    right: 23px;
  }
  /*.price_list{
		overflow-x: scroll;
	}	
	
	.price_list table{
		width: auto;
		min-width: 500px;
	}*/
  .tab_mi, .tab_mf, .tab_ins {
    font-size: 16px;
  }
  *[id*="section"] {
    margin-top: -90px !important;
    padding-top: 90px !important;
    position: relative;
    /*z-index: -1;*/
  }
.pagetop{
    right: 10px;
    bottom: 65px;
}
.pagetop p{
    width: 50px;
    height: 50px;
	color: #FFF;
	background:#8c8c8c;
}
	.pagetop span::before{
		top:7px;
	}
	.medical_flex_btn02{
		flex-direction:column;
		gap:15px;
	}

	.title_flex .btn06 a{
	padding:5px 0 2px;
	line-height: 1.4;
	font-size: clamp(0.625rem, 0.375rem + 1.25vw, 0.875rem);
}
  /*==================================================================

	症例

==================================================================*/
	.ank_link{
		gap:10px 0;
	}
	.ank_link li{
		width:100%;
	}
  .layout11_image02 span::before {
    width: 10px;
    height: 10px;
  }
  .layout11_image02_02 span {
    width: 47%;
  }
  .layout11_image02_02 span::before {
    width: 10px;
    height: 10px;
    right: -7%;
  }
  .layout11_image02_01 span {
    width: 70%;
  }
  /*2つ並びも縦並びにする場合はコメントアウト外す*/
  /*.layout11_image02{
	display: block;
	}
.layout11_image02 span{
		width: 80%;
		margin: auto;
		position: relative;
	}
.layout11_image02 span::before{
	width: 10px;
    height: 10px;
	right: 0;
	transform: rotate(135deg);
	margin: auto;
	top:50%;
    top: 103%;
	left: 0;
}*/
  .layout11_image04 {
    display: block;
    margin-bottom: 20px;
  }
  .layout11_image04 span {
    width: 80%;
    margin: 0 auto;
    position: relative;
  }
  .layout11_image02 span p, .layout11_image04 span p {
    font-size: 14px;
    padding: 0 10px;
  }
  .layout11_image05 span p.lb, .layout11_image03 span p.lb {
    font-size: 11px;
  }
  .layout11_image04 span::before {
    width: 10px;
    height: 10px;
    right: 0;
    transform: rotate(135deg);
    margin: auto;
    top: 50%;
    top: 103%;
    left: 0;
  }
  .layout11_image04 span:last-child {
    margin: 0 auto;
  }
  .layout11_image04_02 span::before {
    width: 6px;
    height: 6px;
  }
  .layout11_image03 span p, .layout11_image02_01 span p, .layout11_image04_02 span p, .layout11_image05 span p {
    font-size: 12px;
    padding: 0 10px;
  }
  .layout11_image05 span {
    width: 30%;
  }
  .layout11_image05 span::before {
    right: -7%;
  }
	.medical_list_plus > li h5{
		line-height:1.2em;
	}
	.medical_list_plus > li h5 span{
		font-size:0.8em;
	}
	.medical_list_plus h3.tit02{
		padding-top:20px;
		margin-bottom: 30px;
	}
	.medical_list_plus h3.tit02::before{
		width: calc(213px * 0.35);
        height: calc(150px * 0.35);
		top: 55%;
		margin-left: 0;
		margin-right: auto;
	}
	h4.tit01.medical05_tit01{
		letter-spacing:0.1em;
		font-size: clamp(15px, 4.5vw, 19px);
	}
/*==================================================================

	ceramic_lp

==================================================================*/
.page_ceramic .box2{
	width: auto;
}
	.ceramic_mv_box h2{
		position:relative;
		font-size: 120%;
		bottom:auto;
	}
	.ceramic_mv_box h2 span{
		width:100%;
		text-align:center;
	}
	.ceramic_mv_box h2 span:nth-of-type(2) {
		left:auto;
	}
	.page_ceramic .text {
	  padding: 30px 0;
	}
	.page_ceramic h3{
		font-size:24px;
		letter-spacing:0.1em;
		line-height:1.2em;
	}
	.lp_commit h4 em{
		top: auto;
    	bottom: -15px;
	}
	.lp_commit h4 span{
		width:100%;
	}
	.page_ceramic .list06{
		padding: 35px 15px 25px 20px;
	}
.flow {
    padding: 20px;
  }

  .flow_box {
    gap: 20px;
    padding: 20px 0;
  }

  .flow_number::before {
    top: 40px;
  }

  .flow_number span {
    width: 40px;
    height: 40px;
    padding-top: 2px;
  }
.flow_inner {
  width: calc(100% - 60px);
}
.flow_title {
  padding: 4px 15px;
}
.page_ceramic h4.tit01_en {
  font-size: 22px;
  line-height: 1.4em;
}
.lp_greet .tit01_en {
  font-size: 18px;
}
.page_ceramic .medical_flex_btn {
  flex-direction: column;
  gap: 10px;
}
.page_ceramic .medical_flex_btn {
  margin-top: 20px;
}
.page_ceramic .medical_flex_btn .btn02 {
  width: 100%;
  padding-top: 0;
}
.btn_reserve a {
  width: 100%;
  min-width: 100%;
}
.case_ank{
	grid-template-columns: repeat(2, 1fr);
	gap:10px;
}
	.case_ank li{
		text-align:center;
	}
	.case_ank li a{
		padding: 10px 25px 10px 10px;
	}
	.case_ank li a::before{
		width: 15px;
 		height: 15px;
		right:7px;
	}
	.case_ank li a::after{
		right: 11px;
  		top: 51%;
	}
	.case_list_box{
		padding: 50px 20px;
	}
	.case_list_box h3{
		margin-left:0;
	}
	.case_box_list{
		padding:20px 12px;
	}
	
	.medical_list_plus.case_explanation > li h5 {
		padding: 3% 15% 4% 2%;
		font-size: 15px;
	}
	
	.case_explanation.medical_list_plus > li .waku h5{
		font-size: 14px;
		text-align:center;
	}
	.case_explanation.medical_list_plus > li .waku h5 em{
		font-size:20px;
	}
	
	.case_explanation.medical_list_plus > li .waku h5{
		padding: 2%;
	}
}
@media screen and (max-width: 402px) {
  .right_medical ul li a {
    padding: 2% 1% 1% 1%;
  }
}
@media screen and (max-width: 390px) {
  .right_medical ul li:nth-child(6) a {
    letter-spacing: 0;
  }
  .right_medical ul li a {
    letter-spacing: 0;
    padding-left: 0;
  }
  .right_medical ul li a img {
    margin-top: 0;
    width: 34px;
    height: 100%;
  }
  .right_medical ul li a span {
    margin-right: 0;
    width: 42px;
    height: 42px;
  }
  .right_medical ul li a {
    padding: 2% 1% 1% 1%;
  }
}
@media screen and (max-width: 320px) {
  .main_open {
    position: absolute;
    top: auto;
    bottom: 50px;
    right: 0;
    left: 0;
    width: 50%;
    margin: auto;
  }
  .top_catch p {
    font-size: 3vw;
  }
  /*============================================================================
  
  	.layout
  
  ============================================================================*/
  .layout02 dl {
    float: none;
    width: auto;
    height: auto !important;
    margin-right: 0;
    padding: 7%;
  }
  .layout03 dt, .layout03 dd {
    display: block;
  }
  .layout03 dt, .layout03 dd:nth-child(2), .layout03 dd:nth-child(3) {
    width: auto;
  }
  .layout03 dt {
    padding: 2% 20% 2%;
  }
  .layout03 dt img {
    margin-top: 10px;
  }
  .layout03 dt, .layout03 dd {
    display: block;
  }
  .layout03 dd {
    padding: 5% 6% 2%;
  }
  .layout03 dd h5 {
    font-size: 17px;
    text-align: center;
  }
  .layout03 dd h5 span {
    font-size: 26px;
  }
  .layout04 dt, .layout04 dd {
    display: block;
  }
  .layout04 dt, .layout04 dd:nth-child(2), .layout04 dd:nth-child(3) {
    width: auto;
  }
  .layout04 dt {
    padding: 0 15% 2%;
  }
  .layout05 dt, .layout05 dd {
    display: block;
  }
  .layout05 dd {
    padding: 5% 6% 2%;
  }
  .layout05 dd h5 {
    font-size: 17px;
  }
  .layout05 dd h5 span {
    font-size: 26px;
  }
  .layout05 dt, .layout05 dd:nth-child(2), .layout05 dd:nth-child(3) {
    width: auto;
  }
  .layout05 dt {
    padding: 6% 15%;
  }
  .layout05 dd:nth-child(3) {
    border: none;
  }
  .layout06 dt, .layout06 dd {
    display: block;
  }
  .layout06 dt {
    line-height: 1.5;
    font-size: 16px;
  }
  .layout06 dt em {
    display: block;
    margin-right: 0;
    line-height: 1;
  }
  .layout06 dd {
    padding: 3% 6% 2%;
  }
  .layout06 dd h5 {
    font-size: 15px;
  }
  .layout06 dd h5 span {
    font-size: 26px;
  }
  .layout06 dt, .layout06 dd:nth-child(2), .layout06 dd:nth-child(3) {
    width: auto;
  }
  .layout06 dt {
    padding: 6% 15%;
  }
  .layout06 dd:nth-child(3) {
    border-left: none;
  }
  .layout08 dl {
    float: none;
    width: auto;
    height: auto !important;
    margin-right: 0;
    padding: 7%;
  }
  .layout08 dl::before {
    display: none;
  }

	

	
}